/* CSS Document */

#uebersicht{
	border-collapse:collapse;
	border-bottom: 1px solid #aaa;
	border-right: 2px solid #aaa;
	margin-left: 90px;
}

#uebersicht td,th{
	padding: 0px;
	margin: 0;
	width: 80px;
	text-align:center;
}

#uebersicht th{
	padding: 5px;
	background-color:#203A47;
	color: #fff;
}

.odd{
	background-color: #f6f6f6;
}

#uebersicht td{
	padding: 6px 3px;
	}
	
#uebersicht a{
	margin:0;
	padding:0;
	border: 1px solid #666;
}

#uebersicht a img{
	margin: 0;
	padding:0;
	width:16px;
	height:16px;
	vertical-align:bottom;
}


#uebersicht a:hover{
	border: 1px solid red;
}

	#livegames
	{
		width: 500px;
		height: 550px;
		padding: 5px;
		background-color:#fff;
	}
